﻿@charset "UTF-8";
/*--------------------------------------
 トップページ
--------------------------------------*/

html{
scroll-behavior:smooth;
}

body{
  font-family:"メイリオ",Meiryo,sans-serif;
  margin:0;
  background:#E8F4FB;
  color:#333;
}

.site-header{
  background:white;
  border-bottom:4px solid #00f;
  position:sticky;
  top:0;
  z-index:1000;
}

.pr-header{
    text-align:center;
    padding: 0;
    margin: 0;
}

.pr-header img {
  width:100%;
}

.header-title {
  text-align:center;
  background-color: #06C;
}

.header-title h1 {
  text-align: left;
  color: #FFF;
  padding: 30px 0;
  max-width: 1100px;
  margin: 0 auto;
  text-indent: 25px;
}

.header img {
  width: 100vw;
}

.header-inner{
  max-width:1000px;
  margin:auto;
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:12px 20px;
}

/*---	パンくずリスト	---*/
.topsection{
  max-width:1100px;
  margin:auto;
  padding: 0 20px;
}

#topicPath {
  max-width:1100px;
  padding: 5px;
  font-size: 14px;
}

#topicPath ul {
   padding: 0px;
   margin: 0;
   line-height: 22px;
   display: block;
}

#topicPath li {
   display:inline;
}

#topicPath li::after {
  content: "›";
  margin: 0 5px;
  color: #00F;
  font-weight: bold;
  font-size: 1.1em;
}

#topicPath li:last-child::after {
  content: "";
}

#topicPath li a {
   text-decoration: none;
}

.menu a{
  margin-left:20px;
  text-decoration:none;
  color:#333;
}
.menu a:hover{
  color:#004a8f;
}

.section{
  max-width:1100px;
  margin:auto;
  padding:30px 20px;
}

.box{
  background:white;
  padding:25px;
  margin-bottom:20px;
  border-radius:8px;
  box-shadow:0 2px 5px rgba(0,0,0,0.1);
}

h2{
  border-left:6px solid #004a8f;
  padding-left:10px;
  margin-bottom:15px;
}

.subheading{
  font-weight:bold;
  font-size:18px;
  color:#004a8f;
  margin-top:20px;
  margin-bottom:10px;
  border-left:4px solid #00a;
  padding-left:8px;
  background:#f0f4ff;
  border-radius:4px;
  padding-top:4px;
  padding-bottom:4px;
}

.section ol, ul{
  padding-left: 5px;
  list-style: none;
}

.section li{
  position: relative;
  margin-bottom:10px;
  padding-left: 12px;
}

.section li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 5px;
  height: 5px;
  background-image: url("img/list.gif");
  background-size: contain;
  background-repeat: no-repeat;
}

.screenshot img {
  max-width: 100%;
  border: 1px solid #ccc;
  border-radius: 6px;
  margin-top: 8px;
}

.feature-list{
display:flex;
flex-wrap:wrap;
gap:25px;
}

.feature{
flex:1 1 400px;
background:#F0F4FF;
padding:10px;
border-radius:8px;
  box-shadow:0 3px 4px #CCC;
}

.feature-title{
  display: flex;
  align-items: center; /* ←縦位置を揃える（重要） */
  gap: 8px;           /* ←画像と文字の間隔 */
  border-bottom: 2px solid #06c;
  padding-bottom: 5px;
}

.feature-title img {
  width: 40px;
  padding-left: 10px;
}

.feature h3 {
  font-size: 21px;
  margin: 0;
}

.feature p {
  padding: 0 15px;
}

.download-area{
text-align:center;
margin-top:20px;
}

.qr-area {
text-align:center;
}

.qr{
width:150px;
display:inline-block;
margin:10px 0 15px;
}

.store{
display:flex;
justify-content:center;
gap:15px;
flex-wrap:wrap;
}

.store img{
height: 55px;
}


.flow-grid {
  display: flex;
  flex-wrap: wrap;       /* 折り返し */
  gap: 15px;
  justify-content: flex-start;
  margin-top: 15px;
  margin-bottom: 15px;
}

.flow-step {
  width: calc((94% - 30px) / 3);  /* ←3列固定（gap×2を引く） */
  box-sizing: border-box;
  text-align: center;
  margin: 0 1%;
  margin-bottom: 25px;


/*-----------------------*/
  padding: 15px;
  background: #f0f4ff;
  border-radius: 8px;
  box-shadow: 0 2px 4px #777;
}

.flow-step img {
  width: 80%;        /* ←小さくする（好みで70%とかでもOK） */
  margin: 0 auto;    /* ←中央に寄せる */
  border: 4px solid #666;
  border-radius: 10px;

  margin: 10px 0;
}

.step-label {
  display: block;
  background: linear-gradient(135deg,#0066cc,#00aaff);
  width: 220px;            /* 好きな横幅に調整 */
  color: white;
  font-weight: bold;
  font-size: 16px;
  padding: 8px 20px;
  border-radius: 20px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.3);
  margin: 5px auto; /* 中央揃え */
  margin-bottom: 10px;
}

/*-----------------------*/

.flow-step p.title {
  margin: 6px 0 2px;
  font-size: 14px;
  color: #004a8f;
}

.flow-step p.desc {
  font-size: 15px;
  color: #333;
  margin-top: 4px;
  padding: 0 10px;
  text-align: left;
}

.download-grid{
display:flex;
justify-content:center;
gap: 150px;
flex-wrap:wrap;
}

.download-card{
background:#fafafa;
border:1px solid #ddd;
border-radius:6px;
padding: 12px 20px;
width:240px;
text-align:center;
}

.download-title{
font-weight:bold;
margin-bottom:5px;
font-size: 22px;
}

.qr{
width:200px;
margin:0 auto;
}

.store-link {
  height: 66px;
}

.service-time{
max-width:900px;
margin:40px auto;
}

.time-table{
border-collapse:collapse;
}

.time-table th,
.time-table td{
}

.time-table th{
background:#f2f2f2;
}

.time-table .bikou {
text-align:left;
}

.note {
  text-indent: -1em;
  padding-left: 1em;
  margin: 0;
}

/* 操作方法はこちらボタン */
.cta-btn {
  display: block;
  width: 95%;
  background: #f8f8f8;
  color: #004a8f;
  padding: 14px;
  text-align: center;
  border-radius: 6px;
  border: 1px solid #004a8f;
  font-weight: bold;
  text-decoration: none;
  margin: 10px auto;
  margin-bottom: 20px;
}

.cta-btn::after {
  content: "›";
  margin-left: 8px;
}

.cta-btn:hover {
  background: #06C;
  color: #FFF;
}

.contact {
  color: #004a8f;
  font-size: 48px;
  margin: 0 10px;
  font-weight: bold;
  font-size: clamp(22px, 5vw, 48px);
  white-space: nowrap;
}


/* スマホ対応 */
@media (max-width: 800px){
  .flow-step {
    flex: 0 0 48%;   /* 2列表示 */
  }
  .menu{
    display: none;
  }

  .download-grid{
  gap: 10px;
  }

  .time-table{
  width: 100%;
  }

  .cta-btn {
    display: block;
    width: 90%;
    margin: auto;
  }

}


@media (max-width: 500px){
body{
  font-size: 0.9em;
}

.site-header{
  position: static;
}

.flow-step {
  flex: 0 0 100%;  /* 1列表示 */
}

/*---	パンくずリスト	---*/
.topsection{
  padding-left: 5px;
}

#topicPath {
  font-size: 12px;
}

#topicPath ul {
  line-height: 15px;
}

.header-title h1 {
  text-align: left;
  color: #FFF;
  padding: 30px 0;
  max-width: 1100px;
  margin: 0 auto;
  text-indent: 25px;
}

.download-card{
  background: none;
  border:none;
}

.store-link {
  width: 48vw;
  height: auto;
}

.qr-area {
  display: none;
}

.logo img {
  width: 70vw;
}

.feature h3 {
  font-size: 19px;
}

#pageTop {
  text-align: right;
}

#pageTop img {
  width: 65%;
}

}
